Announce - Reminder #3603

Software Update auf redmine.phaidra.org
2014-02-04 11:38 - Gerhard Gonter (uni)

Status: Resolved

Priority: Normal

Assignee: Gerhard Gonter (uni)
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

2014-06-20
2014-06-20
0%

4.00 hours

Description

Voraussichtlich am Fr 2014-06-20 (Fenstertag, 2014-KW25) soll redmine.phaidra.org einem Update unterzogen werden. Dazu ist
eine Downtime von zumindest einem Tag noetig. Der genaue Termin wird noch festgelegt, daher bitte ich um Bekanntgabe von
etwaigen wichtigen Umstaenden, die die Terminwahl beeinflussen koennten.

mit freundlichen Gruessen, Gerhard Gonter

History

#1 - 2014-06-07 12:49 - Gerhard Gonter (uni)

- Description updated

- Due date changed from 2014-03-07 to 2014-06-20
- Assignee set to Gerhard Gonter (uni)

- Start date changed from 2014-02-17 to 2014-06-20

- Estimated time set to 4.00

#2 - 2014-06-07 12:51 - Gerhard Gonter (uni)

- Description updated

#3 - 2014-06-13 16:36 - Gerhard Gonter (uni)

- Description updated

#4 - 2017-04-17 16:41 - Gerhard Gonter (uni)

- Status changed from New to Resolved
